# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/node_modules

# production
/dist
/demo

npm-debug.log*
yarn-debug.log*
yarn-error.log*
.idea
yarn.lock